Threat Encyclopedia

USN-5382-1: libinput vulnerability

description-logoDescription

libinput could be made to crash or expose sensitive information.

affected-products-logoAffected Applications

libinput

CVE References

CVE-2022-1215

Telemetry logoTelemetry